Reference record for OID 1.3.6.1.4.1.89.35.1.60.39.1.2

Parent
1.3.6.1.4.1.89.35.1.60.39.1 (rsBWMCurrentFarmRulesEntry)
Node code
2
Node name
rsBWMCurrentFarmRulesName
Numeric OID
1.3.6.1.4.1.89.35.1.60.39.1.2
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.39.1.2
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 39 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentFarmRulesTable(39) rsBWMCurrentFarmRulesEntry(1) rsBWMCurrentFarmRulesName(2)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/39/1/2
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/39/1/2
  • /ISO/3/6/1/4/1/89/35/1/60/39/1/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentFarmRulesTable/rsBWMCurrentFarmRulesEntry/rsBWMCurrentFarmRulesName

Descriptions

rsBWMCurrentFarmRulesName — Radware MIB copies (LibreNMS/Observium Community)

The Name for the Rule must be unique.

Source records

rsBWMCurrentFarmRulesName

Status in source: mandatory.

Names: rsBWMCurrentFarmRulesName

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMCurrentFarmRulesName",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "255",
    ")",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The Name for the Rule must be unique.\"",
    "::=",
    "{",
    "rsBWMCurrentFarmRulesEntry",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            255
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The Name for the Rule must be unique."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMCurrentFarmRulesName OBJECT-TYPE
        SYNTAX DisplayString (SIZE(0..255))
        ACCESS  read-only
        STATUS  mandatory
        DESCRIPTION
          "The Name for the Rule must be unique."
        ::=  {rsBWMCurrentFarmRulesEntry 2}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMCurrentFarmRulesName.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.39.1.1 rsBWMCurrentFarmRulesIndex00
1.3.6.1.4.1.89.35.1.60.39.1.3 rsBWMCurrentFarmRulesDestination00
1.3.6.1.4.1.89.35.1.60.39.1.4 rsBWMCurrentFarmRulesSource00
1.3.6.1.4.1.89.35.1.60.39.1.5 rsBWMCurrentFarmRulesDirection00
1.3.6.1.4.1.89.35.1.60.39.1.6 rsBWMCurrentFarmRulesDescription00
1.3.6.1.4.1.89.35.1.60.39.1.7 rsBWMCurrentFarmRulesPolicyType00
1.3.6.1.4.1.89.35.1.60.39.1.8 rsBWMCurrentFarmRulesPolicy00
1.3.6.1.4.1.89.35.1.60.39.1.9 rsBWMCurrentFarmRulesSpecific00
1.3.6.1.4.1.89.35.1.60.39.1.10 rsBWMCurrentFarmBandwidthLastSec00
1.3.6.1.4.1.89.35.1.60.39.1.11 rsBWMCurrentFarmPacketsLastSec00
1.3.6.1.4.1.89.35.1.60.39.1.12 rsBWMCurrentFarmRulesPhysicalPortGroup00
1.3.6.1.4.1.89.35.1.60.39.1.13 rsBWMCurrentFarmRulesVLANTagGroup00
1.3.6.1.4.1.89.35.1.60.39.1.14 rsBWMCurrentFarmRulesDSCPMarking00